## fonts-dosis 1.7

=== debian/changelog ===
fonts-dosis (1.7-3) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927647)
    - Set Standards-Version: 4.5.0
    - Update Vcs-* to point salsa.debian.org
    - Use dh13
    - Add Rules-Requires-Root: no
  * Add debian/salsa-ci.yml
  * debian/rules
    - Use default compression
  * debian/copyright
    - Use https for copyright format URL

 -- Hideki Yamane <henrich@debian.org>  Mon, 27 Jul 2020 19:20:55 +0900

fonts-dosis (1.7-2) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Add Multi-Arch: foreign field
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 22:13:36 +0200

fonts-dosis (1.7-1) unstable; urgency=low

  * Initial release (Closes: #666553)

 -- Bernhard Reiter <ockham@raz.or.at>  Sat, 31 Mar 2012 16:51:35 +0200
