=== debian/control ===
Source: fonts-dosis
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Bernhard Reiter <ockham@raz.or.at>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: http://www.impallari.com/dosis/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-dosis.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-dosis
Rules-Requires-Root: no

Package: fonts-dosis
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: very simple, rounded, sans serif font family
 The Dosis font comes in 7 incremental weights:
 ExtraLight, Light, Book, Medium, Semibold, Bold & ExtraBold.
 The lighter weights are minimalist. The bolder weights have more personality.
 The medium weight is nice and balanced. The overall result is a family that's
 clean and modern, and can express a wide range of voices & feelings.
