=== debian/watch ===
version=3
http://www.impallari.com/dosis/ /media/releases/dosis-v(.*?).zip
